file(REMOVE_RECURSE
  "CMakeFiles/scarchat_shared_autogen"
  "scarchat_shared_autogen/mocs_compilation.cpp"
  "scarchat_shared_autogen/timestamp"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/scarchat_shared_autogen.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
